<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="09a65c4ea8dbeba43a8c5d0d3078f426">
  <dict>
    <!--2021-09-17 15:10:31.000-->
    <string key="voicemail_carrier">MTN</string>
    <!--2021-09-17 15:10:31.000-->
    <string key="voicemail_number">100</string>
    <!--2021-09-17 15:10:31.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
